{% load i18n %}


<b>{% trans "Congratulations!" %}</b> {% trans "You have won the" %}
<b><a href="{% url "badge-view" award.badge.id %}">{{ award.badge.name }} <i class="{{ award.badge.icon }}"></i></a></b>
{% trans "badge for the notable accomplishment of: " %}<em>{{ award.badge.desc }}</em>.


{% if award.context %}
    {% trans "You have earned this honor for:" %} {{ award.context|safe }}
{% endif %}

